@charset "utf-8";
@import url("./plugins/font-awesome/css/font-awesome.min.css");
@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */
@import url('https://fonts.googleapis.com/css2?family=Ysabeau:ital,wght@0,1..1000;1,1..1000&display=swap');

/* 페이퍼로지 폰트 */
@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* ========================== 초기화 [s] */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
body{background:#fff;font-size:0.81em;font-family:var(--k-font), var(--e-font)}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:var(--k-font), var(--e-font)}
ol, ul, dl, dt, dd{list-style:none}
blockquote, q{quotes:none}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
input, button{margin:0;padding:0;font-family:'Noto Sans KR'}
input[type="submit"]{cursor:pointer}
button{cursor:pointer}
textarea, select{font-family:'Noto Sans KR'}
select{margin:0}
a{color:#222;text-decoration:none}
label, input, button, select, img{vertical-align:middle}
body{font-size:0.81em}
*, :after, :before{box-sizing:border-box}
*{-webkit-text-size-adjust:none}
.sound_only{display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
:root{--primary:#e4162d;--primary2:#1555ce;--hover-color:#333;--k-font:'pretendard';--e-font:'Paperlogy', sans-serif;--e-font02:'Ysabeau';--mainsize:1400px}
#sh_wrapper *{word-break:keep-all}
[data-aos=fade-blur]{opacity:0;filter:blur(10px);transition-property:opacity, filter!important}
[data-aos=fade-blur].aos-animate{opacity:1;filter:blur(0)}
[data-aos=fade-blur-up]{opacity:0;filter:blur(10px);transform:translateY(50px);transition-property:opacity, filter, transform!important}
[data-aos=fade-blur-up].aos-animate{opacity:1;filter:blur(0);transform:translateY(0)}
[data-aos=fade-blur-left]{opacity:0;filter:blur(10px);transform:translateX(50px);transition-property:opacity, filter, transform!important}
[data-aos=fade-blur-left].aos-animate{opacity:1;filter:blur(0);transform:translateX(0)}
[data-aos=fade-blur-right]{opacity:0;filter:blur(10px);transform:translateX(-50px);transition-property:opacity, filter, transform!important}
[data-aos=fade-blur-right].aos-animate{opacity:1;filter:blur(0);transform:translateX(0)}
/* ========================== 초기화 [e] */

/* ========================== HEADER */
#sh_hd{position:relative;width:100%}
#top_nav_wrap{display:flex;align-items:center;gap:180px;position:relative;padding:0 10%;width:100%;height:90px}

/* 대분류  */
#top_nav{display:flex;align-items:center}
#top_nav > li{position:relative}
#top_nav > li > a{display:block;padding:0 28px;font-size:16px;font-weight:400;font-family:var(--k-font);line-height:90px;color:#222;transition:all .2s}

/* 소분류 */
#top_nav > li > ul{display:none;position:absolute;top:90px;left:50%;transform:translateX(-50%);z-index:1002;min-width:150px;width:auto;padding:15px 10px 15px;background-color:var(--primary);text-align:center;border-radius:5px}
#top_nav > li > ul > li{padding:5px 0;font-family:var(--k-font)}
#top_nav > li > ul > li a{font-size:16px;color:#fff;transition:all .2s}

/* 메뉴 */
.menu_pane_wrap{margin-left:auto}
.menu_pane{position:fixed;z-index:99;width:calc(100vw - 228px)}
.menu_pane:after{content:"";position:fixed;top:0;right:0;z-index:-1;width:70%;height:100vh;background:#fff;transition-delay:0s;transition:transform cubic-bezier(0.77, 0.77, 0.175, 1) 0.8s;transform:translateX(0) translateY(-100%)}
.menu_pane:before{position:fixed;top:0;left:0;width:30%;height:100vh;z-index:-1;content:'';background:url(../../images/fs/layout/bg.jpg) #0c0c0c no-repeat center;background-size:cover;transition:transform cubic-bezier(0.77, 0, 0.175, 1) 0.8s;transform:translateX(-100%) translateY(0%)}
.menu_pane_content{display:none;position:fixed;top:0;right:0;width:70%;height:100vh;font-size:70px}
.menu_pane_list{position:absolute;right:0;top:0;width:100%;margin-top:100px;padding:0 25% 0 15%;font-family:var(--k-font)}
.menu_pane_wrap.nav-active .menu_pane{visibility:visible}
.menu_pane_wrap.nav-active .menu_pane:after,.menu_pane_wrap.nav-active .menu_pane:before{-webkit-transform:translateX(0%) translateY(0%);transform:translateX(0%) translateY(0%);transition-delay:.1s}
.menuall{display:flex;align-items:center;gap:20px;font-weight:600;font-family:var(--e-font)}

/* 메뉴 열림 */
.menu_pane_content > ul > li{opacity:0;padding:30px 0 35px;border-bottom:1px solid rgba(0,0,0,.25)}
.menu_pane_content > ul > li+li{margin-top:40px}
.menu_pane_content > ul > li > a{display:block;width:max-content;margin-bottom:0;font-size:25px;font-weight:600;font-family:var(--k-font);color:#111}
.menu_pane_content > ul > li:nth-child(1){animation-delay:.4s}
.menu_pane_content > ul > li:nth-child(2){animation-delay:.5s}
.menu_pane_content > ul > li:nth-child(3){animation-delay:.6s}
.menu_pane_content > ul > li:nth-child(4){animation-delay:.7s}
.menu_pane_content > ul > li:nth-child(5){animation-delay:.8s}
.menu_pane_content > ul > li ul{display:flex;flex-wrap:wrap;margin-top:20px;}
.menu_pane_content > ul > li ul li{line-height:15px}
.menu_pane_content > ul > li ul li+li{margin-left:25px}
.menu_pane_content > ul > li ul a{opacity:0.6;font-size:18px;font-weight:500;color:#111;transition:all .2s}

/* 메뉴버튼 */
#pfBtn{width:52px;height:28px;display:flex;flex-direction:column;align-items:end;justify-content:center;gap:10px;position:relative;top:0;z-index:101;cursor:pointer;transition:all .2s}
#pfBtn span{display:block;position:relative;width:100%;height:2px;background:var(--primary);transition:all .2s}
#pfBtn.active{background:transparent}
#pfBtn.active span{border:none;background:transparent}
#pfBtn.active span:first-child{top:12px;width:80%;transform:rotate(-45deg);background:#111}
#pfBtn.active span:last-child{width:80%;transform:rotate(45deg);background:#111}

/* 상단 버튼 및 오픈메뉴 */
#topmenuM{display:none;width:100%;line-height:1.8;padding:15px}
#m_navBtn{position:absolute;top:50%;right:15px;z-index:30;width:30px;height:30px;transform:translateY(-50%);cursor:pointer}
#m_navBtn span{display:block;position:relative;top:50%;width:100%;height:2px;transform:translateY(-50%)}
#m_navBtn span::before{display:block;position:absolute;top:-6px;width:100%;height:100%;background-color:var(--primary);content:""}
#m_navBtn span::after{display:block;position:absolute;top:6px;right:0%;width:40%;height:100%;background-color:var(--primary);content:""}
#m_navBtn.on{position:fixed;top:27px}
#m_navBtn.on span:before{top:0;right:-4px;transform:rotate(45deg);background-color:#000}
#m_navBtn.on span:after{top:0;right:-4px;width:100%;transform:rotate(-45deg);background-color:#222}
#navWrap{position:fixed;left:0;top:0;z-index:15;width:100%;height:100%;background-color:rgba(0,0,0,.7)}
#navWrap .inner{overflow-y:scroll;opacity:0;position:fixed;right:-40px;top:0;z-index:999;min-width:300px;width:75%;height:100%;padding:60px 0;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#navWrap.on .inner{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#navWrap .inner:before, #navWrap .inner:after{opacity:0;display:block;position:fixed;top:0;right:-40px;z-index:1;content:"";min-width:300px;width:70%;height:60px;background-color:#fff;-webkit-transition:all .1s;transition:all .1s}
#navWrap .inner:after{top:auto;bottom:0}
#navWrap.on .inner:before, #navWrap.on .inner:after{opacity:1;right:0;-webkit-transition:all .4s;transition:all .4s}
#navWrap .inner .mo_hd_copy{position:fixed;right:0;bottom:15px;z-index:2;min-width:300px;width:70%;font-size:12px;text-align:center;color:#888}
#navWrap .user_tip{padding:10px 20px;background-color:#f5f5f5}
#navWrap .user_tip li{display:inline-block}
#navWrap .user_tip li+li{margin-left:10px}
/* 대분류 */
#topmenuM .m_lnb .m_bmenu{display:block;position:relative;width:100%;height:52px;padding:0 20px;border:none;border-bottom:1px solid #ddd;background:none;font-size:16px;line-height:52px;color:#222;text-align:left;font-family:'Noto Sans KR';font-weight:500}
#topmenuM .m_lnb .m_bmenu:after{float:right;content:"\f107";font-family:'fontawesome'}
#topmenuM .m_lnb .m_bmenu.on:after{content:"\f106"}
/* 소분류 */
#topmenuM .m_smenu{display:none;padding:15px 20px;border-bottom:1px solid #ddd;background-color:#f2f3f5}
#topmenuM .m_smenu li a{font-size:14px;color:#777}

/* ========================== MAIN */
#main_banner{position:relative;width:100%}

/* ========================== INDEX */
#sh_section{position:relative;width:100%;line-height:1.5;font-family:var(--k-font), var(--e-font)}
#sh_section .pl{white-space:pre-line}

/* ========================== CONTAINER */
#sh_container{position:relative;width:100%}

/* ========================== SNB */
#sh_aside{position:relative;width:100%;border-bottom:solid 1px #e5e5e5}

/* ========================== CONTENT */
#sh_content{position:relative;max-width:1400px;min-height:620px;padding:70px 0;margin:0 auto}

/* ========================== FOOTER */
#sh_ft{position:relative;width:100%;line-height:1.8;font-family:var(--k-font), var(--e-font);word-break:keep-all;color:#222;background-color:#fff3f3;/*background-color:#f3f7ff;*/}
#sh_ft .wrap{display:flex;gap:150px;padding:100px 10%}
#sh_ft .wrap .ft_logo{filter: brightness(0) saturate(100%) invert(80%) sepia(1%) saturate(1361%) hue-rotate(354deg) brightness(98%) contrast(71%);}
#sh_ft .wrap dt{flex-shrink:0;position:relative;display:flex;align-items:center;width:65px;font-size:14px;font-weight:700;color:#222;margin-right:3px;}
#sh_ft .wrap dl{position:relative;display:flex;align-items:flex-start;flex-wrap: wrap;font-size:14px;font-weight:400;color:#222;}
#sh_ft .wrap .company{display:flex}
#sh_ft .wrap .company dl:first-child{padding-right:10px;margin-right:10px}
#sh_ft .wrap .company dl:first-child:after{content:"";position:absolute;top:50%;right:0px;transform:translateY(-50%);width:1px;height:65%;background-color:#bfbfbf}
#sh_ft .wrap .privacy a{position:relative;font-size:15px;color:#222;}
#sh_ft .wrap .privacy a:after{content:"/";margin:0 3px 0 8px;color:#bfbfbf;font-size:10px;}
#sh_ft .wrap .privacy a:first-child{font-weight: 700;}
#sh_ft .wrap .privacy a:nth-child(3):after{font-size:0;}
#sh_ft .wrap .privacy a:last-child:after{font-size:0;}
/*#sh_ft .wrap .privacy a{position:relative;font-size:15px;color:#222;padding-right:10px;margin-right:10px}
#sh_ft .wrap .privacy a:nth-child(-n+2):after{content:"";position:absolute;top:50%;right:0px;transform:translateY(-50%);width:1px;height:80%;background-color:#222}*/
#sh_ft .wrap .copyright{margin-top:35px;font-size:14px;}
#sh_ft .wrap .time{margin-top:20px;display: flex;flex-wrap: wrap;}
#sh_ft .wrap .time li {position:relative;font-size:14px;}
#sh_ft .wrap .time li:after{content:"/";margin:0 11px 0 8px;color:#bfbfbf;font-size:10px;}
#sh_ft .wrap .time li:last-child:after{display: none;}
#sh_ft .wrap .time li strong{}
#sh_ft .wrap .time li span{}
/*#sh_ft .wrap .time dt{width: auto;}
#sh_ft .wrap .time dd{position:relative;}
#sh_ft .wrap .time dd:after{content:"/";margin:0 8px 0 8px;color:#bfbfbf;font-size:10px;}
#sh_ft .wrap .time dd:last-of-type:after{display: none;}*/
#sh_ft .links{position:absolute;bottom:35px;right:10%}
#sh_ft .links a{font-size:13px;font-weight:500;color:#777;transition:all .3s}
#sh_ft .links a:last-child{margin-left:10px}

/* ========================== QUICKMENU */
#quickList{position:fixed;z-index:8;bottom:20px;right:1.5%;transform:translateY(-50%)}
#quickList .pl{white-space:pre-line}
#quickList .plus_link{display:flex;flex-direction:column;align-items:center;gap:6px;padding-top:15px;width:94px;height:159px;background:url(../img/common/img01.png) no-repeat center / cover}
#quickList .plus_link .pl{font-size:15px;font-weight:500;font-family:'Aggro';text-align:center;color:#fff}
#quickList .plus_link .go{display:flex;align-items:end;font-size:9px;font-weight:300;font-family:'Aggro';color:#fff}
#quickList .plus_link svg{width:12px;height:12px}
#quickList .list{display:flex;flex-direction:column;align-items:center;margin-top:10px;padding:20px 5%;max-width:94px;border-radius:8px;box-shadow:4px 4px 20px rgba(17, 17, 17, 0.3);background-color:#fff;color:#111}
#quickList .list li{width:100%;padding-left:0;}
#quickList .list li a{display:flex;flex-direction:column;align-items:center;gap:5px;margin-bottom:15px;padding-bottom:15px;width:100%;border-bottom:1px solid #e1e1e1}
#quickList .list li:last-child a{margin-bottom:0px;padding-bottom:0px;border-bottom:0px}
#quickList .list .kakao{width:23px;height:21px;background:url(../../images/fs/layout/kakao.png) no-repeat center / contain}
#quickList .list .youtube{width:23px;height:16px;background:url(../../images/fs/layout/youtube.png) no-repeat center / contain}
#quickList .list .cate{font-size:13px;font-weight:500;transition:all .3s}
#quickList .list .number{margin-top:5px;font-size:20px;font-weight:700}
#quickList .list svg{color:#111}

#quickList .progress-wrap{position:relative;margin:10px auto 0;width:70px;height:70px;border-radius:50%;box-shadow:inset 0 0 0 2px rgba(255,255,255,1);transition:all .2s;background-color:var(--primary);cursor:pointer}
#quickList .progress-wrap span{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)}
#quickList .progress-wrap span svg{width:25px;height:30px;stroke-width:1px;color:#fff;transition:all .3s}
#quickList .progress-wrap svg path{fill:none}
#quickList .progress-wrap svg.progress-circle path{stroke:var(--primary);stroke-width:4;-webkit-transition:all .2s;transition:all .2s}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:120px;z-index:100;width:65px;height:65px;margin-right:-10px;border-radius:50%;font-size:30px;text-align:center;line-height:65px;color:#fff;background-color:var(--primary);box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background-color:var(--primary);font-family:'Noto Sans KR';font-weight:700}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}


/* 반응형 [s] */
@media (hover:hover){
    .menu_pane_content > ul > li ul a:hover{color:var(--primary)}
    #quickList .list li a:hover .cate{color:var(--primary)}
    #quickList .progress-wrap:hover {background: #ff5e5e;/*background: #4093ff;*/}
    #quickList .progress-wrap:hover span svg{}
    #sh_ft .links a:hover{color:#111}
}
@media (max-width:1399px){
    #sh_content{padding:70px 2.5%;}
}
@media (max-width:1380px){
    #top_nav_wrap{padding:0 5%;gap:100px}
    .menu_pane_list{padding:0 20% 0 10%}
    #sh_ft .wrap{padding:100px 5%;gap:80px}
    #sh_ft .links{right:5%}
}
@media (max-width:1024px){
    #sh_content{padding:60px 2.5%}
    #sh_aside{display:none}
    #sh_ft .wrap{display:grid;grid-template-columns:repeat(2, 1fr);padding:80px 2.5%;gap:35px}
    #sh_ft .wrap .copyright{margin-top:25px}
    #sh_ft .logo{grid-column:span 2}
    #sh_ft .links{bottom:20px;right:2.5%}
    #top_nav_wrap{display:none}
    #topmenuM{display:block}
    #navWrap{display:none}
    #quickList{right:1%}
    #quickList .plus_link{width:82px;height:135px}
    #quickList .plus_link .pl{font-size:13px}
    #quickList .list li a{padding-bottom:12px;margin-bottom:12px}
    #quickList .list .kakao{width:20px;height:18px}
    #quickList .list .youtube{width:20px;height:13px}
    #quickList .list svg{width:20px;height:20px}
    #quickList .list .number{font-size:17px}
    #quickList .progress-wrap{width:48px;height:48px}
    #quickList .progress-wrap span svg{width:18px;height:18px}
}
@media (max-width:768px){
    #sh_content{padding:50px 2.5%}
    #sh_section .pl{white-space:normal}
    #sh_ft .wrap{grid-template-columns:repeat(1, 1fr);align-items:center;text-align:center;padding:70px 0 70px}
    #sh_ft .logo{grid-column:span 1}
    #sh_ft .wrap .company, #sh_ft .wrap dl{justify-content:center}
    #sh_ft .wrap dt {width: auto;}
    /*#sh_ft .wrap .time dd {display: block;}*/
    #sh_ft .wrap .time{justify-content: center;}
    #sh_ft .links{bottom:95px}
    #quickList{display:flex;right:0px;top:unset;bottom:0px;transform:none;width:100%}
    #quickList .plus_link{display:none}
    #quickList .list{flex-direction:row;margin-top:0px;max-width:unset;padding:18px 2.5%;width:100%;border-radius:0px}
    #quickList .list li a{padding-bottom:0px;margin-bottom:0px;border-bottom:none;border-right:1px solid #e1e1e1}
    #quickList .list li:last-child a{border:none}
    #quickList .list .number{display:none}
    #quickList .progress-wrap{display:none}
}
@media (max-width:480px){
    #sh_ft .wrap{padding:60px 2.5% 60px;gap:30px}
    #sh_ft .wrap .copyright{margin-top:15px}
    #sh_ft .wrap .time{margin-top:12px}
    #sh_ft .links{bottom:90px}
    #fix_tel{display:block}
    #sh_ft_btns{display:block}
    #quickList .list{padding:16px 2.5%}
}
/* 반응형 [e] */